Subject: Re: bug#51648: 28.0.60; `tab-bar-close-button' and `tab-bar-new-button' should be documented in the manual

From: Juri Linkov <[email-masked]>
Date: Sun, 07 Nov 2021 22:00:24 +0200

>> >>   (setq tab-bar-close-button (propertize " x" 'display (propertize "✕" 'face 'tab-bar-tab-inactive) 'close-tab t))
>> >>   (setq tab-bar-new-button (propertize " + " 'display (propertize "➕" 'face 'tab-bar-tab)))
>> >
>> > I thought there were some defcustom's for that, but they weren't
>> > easily discoverable by browsing the tab-bar customization group.  But
>> > if you didn't intend to let users customize those, it's up to you.
>> 
>> The problem is that I don't know how it's possible to customize
>> a string with text properties on it.
>
> Well, the request was to allow customization of the image on the tabs,
> so maybe have just the image(s) customizable?

I don't know, let's wait for Po Lu to clarify what people want to customize.
Just a file name of an image file as a string?